.product-custom-cta-wrapper{
    text-align: right;
    margin: 20px 0;
}

.product-nota-bene-list,
.product-nota-bene-list p{
    font-size: 13px;
    font-style: italic;
}

.product-nota-bene-title{
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}
.footer-infos,
.footer-social,
.footer-newsletter
{
    width: auto;
}
.footer-infos__list li+li{
    margin-left: 1rem;
}

@media screen and (max-width: 1024px){

    .footer-infos li a{
        font-size: 13px;
    }
}

.footer-infos a .icon-footer-opinion-hover{
    display: none;
}

@media screen and (min-width: 1023px) {
    .footer-infos a:hover .icon-footer-opinion-hover,
    .footer-infos a:active .icon-footer-opinion-hover,
    .footer-infos a:focus .icon-footer-opinion-hover {
        display: inline-block;
    }

    .footer-infos a:hover .icon-footer-opinion-active ,
    .footer-infos a:active .icon-footer-opinion-active ,
    .footer-infos a:focus .icon-footer-opinion-active {
        display: none;
    }
}

/*------------------------------------*\
    #404
\*------------------------------------*/


/**
* Container
*/
body.page-systempage #content {
    padding-top: 6rem;
    padding-bottom: 0;
    /*margin-bottom: -4rem; /*Cancel content .std class margin*/
    background: transparent url('../img/404_background.jpg') 50% 50% no-repeat;
    background-size: cover;
}

/**
* Picture
*/
body.page-systempage #content .systempage_picture img {
    margin: auto;
    display: block;
    max-width:80%;
}
@media screen and (min-width: 768px) {
    body.page-systempage #content .systempage_picture img {
        max-width: 500px;
    }
}

/**
* Content
*/
body.page-systempage #content .systempage_content {
    margin: auto;
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0.1rem;
}

body.page-systempage #content .systempage_content h1 {
    font-family: "Verlag B", 'Neutra Text', sans-serif;
    font-weight: 500;
    font-size: 3rem;
    letter-spacing: 0;
}
body.page-systempage #content .systempage_content .systempage_links a{
    display: block;
    margin: 0.7rem 0 0 0;
    font-size: 2rem;
    padding: 1.2rem 2rem;
}

@media screen and (min-width: 768px) {
    body.page-systempage #content .systempage_content {
        font-size: 4rem;
        letter-spacing: 0.1rem;
    }
    body.page-systempage #content .systempage_content h1 {
        font-size:5rem;
    }
    body.page-systempage #content .systempage_content .systempage_links {
        padding-bottom: 2rem;
    }
    body.page-systempage #content .systempage_content .systempage_links a{
        display: inline-block;
        width: 32%;
        font-size: 1.4rem;
        margin-left: 1%;
        max-width:250px;
    }
    body.page-systempage #content .systempage_content .systempage_links a:first-child{
        margin-left:0;
    }
}
@media screen and (min-width: 1024px) {
    body.page-systempage #content .systempage_content {
        font-size: 5rem;
        letter-spacing: 0.2rem;
    }
    body.page-systempage #content .systempage_content h1 {
        font-size:7rem;
    }
    body.page-systempage #content .systempage_content .systempage_links a{
        display: inline-block;
        width: 30%;
        font-size: 1.4rem;
        margin-left: 3%;
        max-width:250px;
        letter-spacing: 0.1rem;
    }
}

/**
* Footer
*/
body.page-systempage #content .systempage_footer {
    background-color: rgba(255,255,255,0.5);
    padding: 2rem 0;
}
body.page-systempage #content .systempage_footer .contact_content {
    text-align: center;
    color: #7e736f;
}
body.page-systempage #content .systempage_footer .contact_link {
    text-align: center;
}
body.page-systempage #content .systempage_footer .contact_link .btn-primary {
    margin-top: 0.7rem;
    font-size: 2rem;
    letter-spacing: 0.1rem;
}
@media screen and (min-width: 768px) {
    body.page-systempage #content .systempage_footer {
        padding: 4rem 0;
    }
    body.page-systempage #content .systempage_footer .contact_link .btn-primary {
        font-size: 1.4rem;
    }
}
@media screen and (min-width: 1024px) {
    body.page-systempage #content .systempage_footer {
        padding: 6rem 0;
    }
}

/*------------------------------------*\
    #booking page
\*------------------------------------*/

.booking-form__hotels{
    margin-bottom: 20px;
    margin-top: 0;
}

.booking-form__hotel-link{
    border: 1px solid #b7b09c;
    display: block;
    text-decoration: none;
    padding: 10px;
}

.booking-form__hotel-link.selected{
    background-color: #b7b09c;
}

.booking-form .hotel-picture{
    margin-bottom: 10px;
}

.booking-form__hotel-name{
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
    .booking-form__hotel-link:hover,
    .booking-form__hotel-link:focus{
        background-color: #b7b09c;
        transition: background-color .3s ease-in-out;
    }
}

.booking-form #widgets--wrapper select {
    padding-right: 3.5em;
}

/*------------------------------------*\
    #Product picture gallery
\*------------------------------------*/

.media_gallery_slider {
    box-shadow: none !important;
    padding-top: 20px !important;
    border-top: 1px solid #ccc !important;
    margin-top: 30px;
}
.media_gallery_slider .title {
    margin-bottom: 0;
    color: #5e514b;
    font-size: 2rem;
    font-weight: 400;
    font-family: "Verlag A","Verlag B","Neutra Text",sans-serif;
    line-height: 1;
    font-weight: bold;
    text-transform: none !important;
    background: none !important;
    padding: 0 !important;
}
.owl-buttons div, .customNavigation a{
    position: static !important;
}
.owl-buttons:after {
    display: block;
    content: '';
    clear: both;
}
.owl-buttons div.owl-prev, .customNavigation a.prev {
    float: left;
}
.owl-buttons div.owl-next, .customNavigation a.next {
    float: right;
}